
/* "Folder:" */
"p18-EC-iCV.title" = "Relativ zu:";

/* "Name:" */
"VsN-yv-rHU.title" = "Pfad:";

/* "Pattern" */
"XK4-7K-tHh.placeholderString" = "Muster";

/* "Example:" */
"w3c-Ts-7bP.title" = "Beispiel:";

/* or */
"6EZ-8o-idF.title" = "or";

/* Browse… */
"cLr-bM-rFV.title" = "Durchsuchen…";
